<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy window-name="" rotation="0" ><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="android:id/decor_content_parent" class="android.view.ViewGroup" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="android:id/action_bar_container" class="android.widget.FrameLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,320]" ><node index="0" text="" resource-id="android:id/action_bar" class="android.view.ViewGroup" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,320]" ><node index="0" text="" resource-id="" class="android.widget.ImageButton" package="com.google.android.apps.translate" content-desc="Navigate up" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][224,320]" /><node index="1" text="Settings" resource-id="" class="android.widget.TextView" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[288,154][585,261]" /></node></node><node index="1" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="" resource-id="android:id/headers" class="android.widget.LinearLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="" resource-id="android:id/list" class="android.widget.ListView" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,512]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[96,373][1376,459]" ><node index="0" text="Speech input" resource-id="android:id/title" class="android.widget.TextView" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[96,373][466,459]" /></node></node><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,512][1440,704]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[96,565][1376,651]" ><node index="0" text="Data usage" resource-id="android:id/title" class="android.widget.TextView" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[96,565][418,651]" /></node></node><node index="2" text="" resource-id="" class="android.widget.LinearLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,704][1440,980]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[96,728][1376,956]" ><node index="0" text="Offline languages" resource-id="android:id/title" class="android.widget.TextView" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[96,728][594,814]" /><node index="1" text="Manage downloadable packages for offline translation" resource-id="android:id/summary" class="android.widget.TextView" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[96,814][1376,956]" /></node></node><node index="3" text="" resource-id="" class="android.widget.LinearLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,980][1440,1256]" ><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[96,1004][1376,1232]" ><node index="0" text="Instant camera languages" resource-id="android:id/title" class="android.widget.TextView" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[96,1004][835,1090]" /></node></node></node></node></node></node></node></node><node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,96]" /><node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View" package="com.google.android.apps.translate" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][0,0]" /></node></hierarchy>